ActiveReturn {PerformanceAnalytics} | R Documentation

## Active Premium or Active Return

### Description

The return on an investment's annualized return minus the benchmark's annualized return.

### Usage

    ActiveReturn(Ra, Rb, scale = NA, ...)

### Arguments

`Ra` | return vector of the portfolio
`Rb` | return vector of the benchmark asset
`scale` | number of periods in a year (daily scale = 252, monthly scale = 12, quarterly scale = 4)
`...` | any other passthru parameters to Return.annualized (e.g., `geometric=FALSE`)

### Details

Active Premium = Investment's annualized return - Benchmark's annualized return

Also commonly referred to as 'active return'.

### Author(s)

Peter Carl

### References

Sharpe, W.F. The Sharpe Ratio,Journal of Portfolio Management, Fall 1994, 49-58.

### See Also

`InformationRatio` `TrackingError` `Return.annualized`

### Examples

        data(managers)
        ActivePremium(managers[, "HAM1", drop=FALSE], managers[, "SP500 TR", drop=FALSE])
        ActivePremium(managers[,1,drop=FALSE], managers[,8,drop=FALSE])
        ActivePremium(managers[,1:6], managers[,8,drop=FALSE])
        ActivePremium(managers[,1:6], managers[,8:7,drop=FALSE])

[Package PerformanceAnalytics version 1.5.3 Index]